<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class ovumLinkRouter extends CI_Controller {

    public function __construct() {
      parent::__construct();
    }

    public function route($ovl_code){
      $base_url_ovlink = "https://www.aporfia.com.br/ovum/l";
      header("Location: $base_url_ovlink/$ovl_code");
    }

    public function imgroute($ovl_code){
      $base_url_ovlink = "https://www.aporfia.com.br/ovum/l/img";
      header("Location: $base_url_ovlink/$ovl_code");
    }
}
